我是nvidia的显卡,怎么要安装 xserver-xorg-video-ati

为当前最终发行版之前的所有版本提供支持
回复
phomeray
帖子: 524
注册时间: 2006-05-30 20:48
送出感谢: 0
接收感谢: 0

我是nvidia的显卡,怎么要安装 xserver-xorg-video-ati

#1

帖子 phomeray » 2007-04-19 22:44

今天apt-get upgrade了一下,本来看也不看就y的,突然发现最后有这么个组件,很奇怪。
nvidia的显卡要装这个?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-04-19 22:48

这个貌似是xorg的一部分
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
phomeray
帖子: 524
注册时间: 2006-05-30 20:48
送出感谢: 0
接收感谢: 0

#3

帖子 phomeray » 2007-04-19 23:11

这个依赖关系也太……
ylm1982
帖子: 16
注册时间: 2006-08-30 23:02
送出感谢: 0
接收感谢: 0

#4

帖子 ylm1982 » 2007-12-17 0:35

在安装系统的时候会有大量多余的显卡驱动安装,如果你想删除的话可以打开新立得,然后搜索xserver-xorg-video,不相关的显示驱动删除就行了。没有多大的依赖关系,自动升级是因为你安装了这个驱动。
回复

回到 “老旧版本支持”